Discussion on Supreme Widgets Social Marketing WordPress Plugin

SupremeFactory

SupremeFactory supports this item

Supported

38 comments found.

Hi, I’m using a dark theme. The text ( ... people like ) on the facebook widget dark color also, it’s not readable. I’ve tried various combinations of custom css to make it light color but it didn’t work. any idea?

here is an image showing the dark text and border which i need to make them light color:

Thanks

Hello,

We handle our customer support via Supreme Support centre. Please submit an official ticket and one of the staff members will help.

Thank you.

I’ve submit a support ticket. thanks

Your demo site is down.

Hello,

We are experiencing a great amount of visits these days, hence the server break down. Apologies for any inconvenience.

Kind Regards,

Supreme Factory http://supremewptheme.com

Check out the Contact Form with Captcha Widget Video Walk Thought: https://www.youtube.com/watch?v=YmBgl9beKwQ

Live Preview is broken…... :(

Hello, amazing work. Can you please tell me if I can use Supreme Widgets to do the following:

I want to use the Sub-Menus widget but I want to use it only in the category pages because my top menu is too long, I want to minimize it and instead to pass the sub-menus to a widget that can show the submenu categories in every category. I just need to be able to show the menus corresponding to each category. Can I do this with this plugin?

Also, do I really need to have visual composer to use it? Thank you

Jenny

Hello Jenny,

First of all thank you for your interest in our plugin.

If I understood you right, your theme needs to have ability to display different sidebars for Category pages. Secondly Sub Menu Pages works only for Pages, not for Posts.

And, no. You don’t need to have Visual Composer to be able to use Supreme Widgets. Our plugin works as a stand-alone, but it has additional functions, such as putting widgets in your content when used together with VC.

Hope this helps and let us know if you have any additional questions.

Thank you.

Kind Regards,

Supreme Factory http://supremewptheme.com

“Error establishing a database connection”

Your website is down, could you please fix this for taking a look at the “live preview” demos? Thanks!

Thanks colorit, It’s all sorted out now.

gorgeous, thank you !

You are most welcome. Thanks!

Hello there, I am using the twitter feed widget in this pack, every tweet has the blue bird twitter logo. I would like to remove that from the tweets as well as the widget title.

I am also using visual composer and just clearing the title field does not work

I guess the better question would be how do I apply custom css to a specific widget? I see the custom css field, but if I only wanted to apply changes to the twitter widget how would i start doing that?

Hello,

You can add this piece of code in the custom CSS field to remove the Twitter bird: .stw-twitter li i { display: none !important; }

Please let us know if you need any other help via Supreme Support Centar, since we provide full support there.

Cheers, Supreme Factory http://supremewptheme.com

Hi, I’m getting the following error when using the twitter feed visual composer element.

Notice: Undefined variable: el_class in /public_html/wp-content/plugins/SupremeWidgets/sw-vc-extend.php on line 868

The widget works fine in a sidebar, just not when dropped in a page using visual composer.

Any ideas?

Thanks

Hello there,

Thank you for your notice. We’ll check on that, but in the meantime, please submit an official ticket in our Support Centre and one of our staff will assist you.

Cheers,

Supreme Factory http://supremewptheme.com

Hi, Is there a way to change the thumbnail/preview image of an embedded YouTube video? An option to add a placeholder image perhaps?

Thanks

Hello there,

Well, there is no option for that at the moment. It has to be set at the YouTube video itself. YouTube videos only have one pre-generated “poster” thumbnail which is set by the user that uploaded it.

Hope this helps.

Supreme Factory http://supremewptheme.com

Hey, trying to view your product demo and your site is down. Keeps showing “Error establishing a database connection” error. FYI.

Dear Sir/Madam,

I am using the newsletter plugin, but want to change the language to Dutch. How can I do this, since i cannot find the text in the newsletter.php and do not know where to change?

Look forward to hearing from you.

Kind Regards,

Thomas

Hi Thomas,

All of our plugins are fully translatable. You can find out more about translating WP theme or plugin here.

If you find any issues with translating our plugin, please submit an official ticket in our Support Centre and one of our staff will assist you.

Hope this helps.

Kind Regards,

Supreme Factory http://supremewptheme.com

Hi, Great plugin! How can i do if i need to put a widget with a shorcode? my theme dont give me the option to put a widget in the foter, so i need a shotcode

Another question, how can i edit the style of the widget facebook?

Hello there,

Please submit an official ticket at our Support Centre, and one of our support staff will assist you.

Regarding Facebook widget, Facebook doesn’t give you many options to style it, but Supreme Widgets has an option to choose from Light and Dark version.

Kind regards,

Supreme Factory http://supremewptheme.com

Hello everyone :)

We just wanted to write a few words about our future updates.

Current version v.0.1.6 is out, and ready for you to download. But, please note this is just a small update with Visual Composer 4.7+ compatibility, and a few small bug fixes and improvements.

We are working really hard on our next big update, with complete re-code, speed improvements, auto updates, and easier theme integration for Extended License holders.

We are very excited, and can’t wait to show you guys and girls what we’ve been working on in last few months.

Again, thank you for your patience.

Have a nice day everyone! :)

Supreme Factory http://supremewptheme.com

Installed this and set up twitter, look great! But when links in tweets are clicked on get message: The Twitter REST API v1 is no longer active. Please migrate to API v1.1. https://dev.twitter.com/docs/api/1.1/overview. What’s going on?

Hello. Please check your ticket at the Support Centre. thank you

Hi, I’m trying to look to your site but I see this error: Error establishing a database connection a few pre-sales questions: -it’s possible to make a banner for notify users about the use of cookie with buttons for link to cookie policy page and for close the banner? -is it possible to set rules for call to actions and email list builder tools? something like show on “seconds delay”, “exit intent”, “mouse scroll”, and rule for show them only one time, or every week or other date? -does the plugin works well in mobile too? Thanks in advance greetings

Hello there,

Sorry for the issue in viewing our website. We’re in a process of moving to a better hosting service. Site is up and running, so please go ahead and browse: http://supremewptheme.com/plugins/supreme-widgets/

Regarding your questions, I’m afraid most of the things are not possible to achieve with this plugin version. Please see the full list of all available WP widgets on a demo site.

Plugin is fully responsive.

Hope this helps.

Supreme Factory http://supremewptheme.com

Hi, ok thanks now I’ve realize well what your plugin does, not what I’m looking for but thanks anyway for your time. greetings

Hello! My tickets are stuck in “processed” for more than 3 weeks now. Has the development of this plugin folded?

Hi :),

Apologies for the late reply. We’ve released new version of Supreme Widgets, and it’s available for download. You’ll see many improvements in design, functionality and speed.

Hope you like it.

Cheers,

Supreme Factory

Hi! Google complains that your captcha and refresh images could be reduced. Can you reduce those resources? Also, you are not answering support tickets. I take this as a bad sign.

Hi there,

Sorry for that. Please send us your ticket number and I’ll look into it asap.

Thanks

I spent my money, this plugin doesn’t run with visual composer, I tried it with differents browsers and just load with some chrome´s versions

Hi there,

Supreme Widgets are designed to work with or without Visual Composer. Our latest release is properly tested and turns it’s running just fine. If you’re having any issues, we’re here to help. Please contact our support centre and someone will assist you.

We know that sometimes product description is not answering all the questions, that’s why we have the online demo, useful for trying how it works before you make a purchase.

Hope this helps.

Supreme Factory

by
by
by
by
by
by